CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, Заштитени авторски права 1995-2013 Opera Software ASA. Сите права се задржани.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Заштитени авторски права 1995-2013 Opera Software ASA. Сите права се задржани.";
